#hero {
  padding: 0;
}
.content {
  background-color: #fafafa;
  padding: 25px 0 0;
}
.content #page-content .row {
  margin-left: 0;
  margin-right: 0;
}
.content #page-content .row .column {
  margin-bottom: 0;
}
.content #page-content h1,
.content #page-content h2,
.content #page-content h3,
.content #page-content h4,
.content #page-content h5,
.content #page-content h6 {
  margin-bottom: 25px;
}
.content #page-content p {
  margin-bottom: 15px;
}
.content #page-content a {
  color: #002d5b;
}
.content #apply-now-section {
  background-color: #fff;
}
.content #apply-now-section .container {
  background-position: right;
  background-size: contain;
  background-repeat: no-repeat;
}
.content #apply-now-section .container h2 {
  margin-bottom: 25px;
  text-transform: uppercase;
}
.content #apply-now-section .container p {
  margin-bottom: 30px;
  font-size: 1.2em;
}
.content #apply-now-section .container .btn {
  margin-bottom: 30px;
  background-color: #239b2f;
  color: #fff;
}
@media (min-width: 0) {
  #hero .hero-content {
    padding: 30px 0 50px;
  }
  #page-content {
    margin-bottom: 30px;
  }
  #apply-now-section .container {
    background-size: 0;
    padding: 20px 15px;
  }
}
@media (min-width: 768px) {
  #hero .hero-content {
    padding: 40px 0 80px;
  }
  #page-content {
    margin-bottom: 100px;
  }
  #apply-now-section .container {
    background-size: contain;
    padding: 30px 15px;
  }
}
